#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-core
version:              0.8.5
visibility:           public
id:                   skylighting-core-0.8.5-77V9WEmMAFk39xnZX8CSO4
key:                  skylighting-core-0.8.5-77V9WEmMAFk39xnZX8CSO4
license:              BSD-3-Clause
copyright:            (C) 2016-2018 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.

category:             Text
abi:                  c244322944cf791a8dcb17dcca4ba331
exposed:              True
exposed-modules:
    Skylighting.Core Skylighting.Format.ANSI Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types

import-dirs:          /usr/lib/ghc-8.10.1/site-local/skylighting-core-0.8.5
library-dirs:         /usr/lib/ghc-8.10.1/site-local/skylighting-core-0.8.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/skylighting-core-0.8.5
hs-libraries:         HSskylighting-core-0.8.5-77V9WEmMAFk39xnZX8CSO4
depends:
    aeson-1.5.2.0-F0tU7bDTaRJBvJyIeiEz2S
    ansi-terminal-0.10.3-5AmoV08I57N615COKEXhjY
    attoparsec-0.13.2.4-KUZn5JNJi8P11hhS9NNN1b base-4.14.0.0
    base64-bytestring-1.1.0.0-AnumLMhQZtaDYVi34i9UEb binary-0.8.8.0
    blaze-html-0.9.1.2-7LhVZNPslvQES2miohCwOd bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CcIeaQWtZl2IJOBNvbSqko
    colour-2.3.5-IpxGKhrAmpO1MjmRhVelTC containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    hxt-9.3.1.18-ARVDMNQbBvqEoyKxtcUIln mtl-2.2.2
    regex-pcre-0.95.0.0-47yVNsgDUmtJGXuVqDinb3
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t text-1.2.3.2
    transformers-0.5.6.2 utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

